{
  "id": 3093625,
  "name": "Oneida State Bank, appellee, v. C. A. Peterson et al., appellants",
  "name_abbreviation": "Oneida State Bank v. Peterson",
  "decision_date": "1924-03-12",
  "docket_number": "Gen. No. 7,290",
  "first_page": "655",
  "last_page": "655",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 655"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 75,
    "char_count": 574,
    "ocr_confidence": 0.495,
    "sha256": "032ed713488a79fe3f0ac15e59383b85cd88a885dc2efb71470bd0755a8efc61",
    "simhash": "1:f3e76125fe5596aa",
    "word_count": 91
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Oneida State Bank, appellee, v. C. A. Peterson et al., appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Jett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Jett"
      }
    ],
    "attorneys": [
      "E. P. Field, Marsh, Rice & Thompson and Williams, Lawrence, Green & Gale, for appellants. Fletcher Carney, James W. Carney and Sig B. Nelson, for appellee."
    ],
    "corrections": "",
    "head_matter": "Oneida State Bank, appellee, v. C. A. Peterson et al., appellants.\nGen. No. 7,290.\nAction on mortgage. Judgment for defendants. Appeal from the Circuit Court of Knox county; the Hon. Willis F. Graham, Judge, presiding.\nCertiorari denied by Supreme Court (making opinion final).\nHeard in this court at the October term, 1923.\nAffirmed.\nOpinion filed March 12, 1924.\nE. P. Field, Marsh, Rice & Thompson and Williams, Lawrence, Green & Gale, for appellants. Fletcher Carney, James W. Carney and Sig B. Nelson, for appellee."
  },
  "file_name": "0655-03",
  "first_page_order": 683,
  "last_page_order": 683
}
